body {background-color:#ffffff;margin:0;}
td {font-size:8pt; font-family:arial,helvetica,sans-serif;}
:link img {border: none;}
input {font-size:8pt; font-family:arial,helvetica,sans-serif; border-color:#83a0da;}
textarea {font-size:8pt; font-family:arial,helvetica,sans-serif; border-color:#83a0da;}
select {font-size:8pt; font-family:arial,helvetica,sans-serif; background-color:#83a0da; background-color:#83a0da; border-color:#83a0da;}
.note {font-size:8pt; font-family:Verdana, Geneva, Arial; color:#F5535E;}
.note2 {font-size:6pt; font-family:Verdana, Geneva, Arial; color:#F5535E;}

.mHead {font-size:12pt; font-family:arial,helvetica,sans-serif; font-weight:bold;}
.dHead {font-size:8pt; font-family:arial,helvetica,sans-serif; background-color:#FEC6C9;}
.boxRedHead {color:#F5535E; font-family:Verdana, Geneva, Arial; font-size:10pt; font-weight:bold;}
.boxBlueHead {color:Blue;}
.boxContent {font-size:8pt; font-family:verdana; padding:10; background-color:#F7F7F7;}
.boxRedBorder {height:2px;background-color:#F5535E;}

.messageMeta {font-size:8pt; font-family:arial,helvetica,sans-serif; background-color:#f7f7f7;color:#000000;}
.messageSubject {font-size:8pt; font-family:arial,helvetica,sans-serif;}
.messageMainSubject {color:#F5535E; font-size:8pt; font-family:arial,helvetica,sans-serif; font-weight:bold;}
.messageTopic {color:#F5535E; font-family:arial,helvetica,sans-serif; font-size:9pt; font-weight:bold;}

.replyError {color:blue; font-family:arial,helvetica,sans-serif; font-size:10pt; font-weight:bold;}

.pageTitle {font-size:18pt; font-family:arial,helvetica,sans-serif;color:red; font-weight:bold;}

.pagemenu a:link {font-family:arial;font-size:10pt;font-weight:bold;color:#83A0DA;text-decoration:none;}
.pagemenu a:visited {font-family:arial;font-size:10pt;font-weight:bold;color:#83A0DA;text-decoration:none;}
.pagemenu a:active {font-family:arial;font-size:10pt;font-weight:bold;color:#83A0DA;text-decoration:none;}
.pagemenu a:hover {font-family:arial;font-size:10pt;font-weight:bold;color:#FB0225;text-decoration:none;letter-spacing:10px;}

.section_head {margin-top:10px; margin-left:90px; margin-right:10px;padding:10px; font-weight:bold; font-variant:small-caps; background-color:#333333;font-size:12pt;color:#ffffff;font-family:arial,helvetica,sans-serif;}
.section_body {margin-top:0; margin-left:90px; margin-right:10px;padding:10px;font-size:11pt;color:#BDD07E;font-family:arial,helvetica,sans-serif;}

.section_head_sm {font-size:10pt;color:#202020; font-weight:bold; font-style:italic; font-variant:small-caps; font-family:arial,helvetica,sans-serif;}
.section_body_sm {font-size:8pt;color:#020EFB;font-family:arial,helvetica,sans-serif;}

a:link {font-family:arial,helvetica,sans-serif;font-size:8pt;color:#83A0DA;text-decoration:underline;}
a:visited {font-family:arial,helvetica,sans-serif;font-size:8pt;color:#83A0DA;text-decoration:underline;}
a:active {font-family:arial,helvetica,sans-serif;font-size:8pt;color:#83A0DA;text-decoration:underline;}
a:hover {font-family:arial,helvetica,sans-serif;font-size:8pt;color:#FB0225;text-decoration:none;}

a_image:link {font-family:arial,helvetica,sans-serif;font-size:8pt;color:#000000;text-decoration:none;}
a_image:visited {font-family:arial,helvetica,sans-serif;font-size:8pt;color:#000000;text-decoration:none;}
a_image:active {font-family:arial,helvetica,sans-serif;font-size:8pt;color:#000000;text-decoration:none;}
a_image:hover {font-family:arial,helvetica,sans-serif;font-size:8pt;color:#000000;text-decoration:none;}

